@ECHO OFF

IF "%1" == "DIGI" goto DIGI
IF "%1" == "digi" goto DIGI
IF "%1" == "CLEAN" goto CLEAN
IF "%1" == "clean" goto CLEAN

ECHO Syntax :-
ECHO    %0 DIGI   To build Digi International package
ECHO    %0 CLEAN  To clean directory
GOTO END

:DIGI
echo Building Digi International help
set DRIVER=classbrd
goto BUILD

:CLEAN
echo Cleaning CoCpyInf
del .\obj%BUILD_ALT_DIR%\I386\*.* /q
goto END

:BUILD
build -owz
copy .\obj%BUILD_ALT_DIR%\I386\cocpyinf.dll  ..\release\cocpyinf.dll 

:END
